Voz y Comunicaciones unificadas : Cisco Unified Communications Manager (CallManager)

CUCM con la actualización y los problemas de la instalación PCD

17 Octubre 2016 - Traducción Automática
Otras Versiones: PDFpdf | Inglés (22 Agosto 2015) | Comentarios

Introducción

Este documento describe las soluciones a los problemas frecuentes que ocurren cuando usted actualiza o emigran al administrador de las Comunicaciones unificadas de Cisco (CUCM) con el despliegue primero de la Colaboración (PCD).

Contribuido por Mohammed Noorulla Khan, ingeniero de Cisco TAC.

Prerrequisitos

Requisitos

No hay requisitos específicos para este documento.

Componentes Utilizados

La información en este documento se basa en las versiones 8.X, 9.X, y 10.X CUCM.

La información que contiene este documento se creó a partir de los dispositivos en un ambiente de laboratorio específico. Todos los dispositivos que se utilizan en este documento se pusieron en funcionamiento con una configuración verificada (predeterminada). Si la red está funcionando, asegúrese de haber comprendido el impacto que puede tener cualquier comando.

La versión 8.6 del problema 1. CUCM para liberar la actualización 10.x falla con el error “que el archivo seleccionado es inválido”

El registro PCD revela:

2014-12-07 12:16:31,979 INFO  [DefaultQuartzScheduler_Worker-1]
scheduler.Scheduler.addStatusMessage - Adding ERROR message
[errors.install.file.notvalid]to task action 454

Los CUCM instalan el registro revelan un error del hash MD5:

12/07/2014 12:16:29 upgrade_get_file.sh|Create md5 complete|<LVL::Info>
12/07/2014 12:16:30 upgrade_get_file.sh|Authenticate file
"/common/download/10.5.1.10000-7/checksum_file.sgn"|<LVL::Info>
12/07/2014 12:16:30 upgrade_get_file.sh|File:
/usr/local/bin/base_scripts/upgrade_get_file.sh:664, Function:process_download_file(),
File authentication failed (rc=1)|<LVL::Error>

Solución

Si usted actualiza a la versión CUCM 10.5(1) de una versión anterior que CUCM 10.0(1), usted debe descargar y instalar ciscocm.version3-keys.cop.sgn en cada nodo en el cluster. Este archivo del paquete de las opciones de Cisco (POLI) tiene el Rivest-Shamir-Addleman (RSA) cierra requerido para validar la actualización.

Para mejorar la protección de la integridad de software, las nuevas claves públicas se utilizan para firmar la versión 10.5.1 CUCM. Antes de una actualización de una versión anterior de 10.0.1 para liberar 10.5.1, las nuevas claves se deben instalar en el servidor anterior para validar el servidor de la versión anterior.

La migración del problema 2. de la versión 6.x CUCM a la versión 10.x CUCM falla con PCD con el error “zona de tiempo no válido” en CUCM

Solución

Hay algunos timezones que no se soportan en la versión 10.X CUCM, pero se soporta en la versión 6.1.5 CUCM. Cambie el timezone que es soportada por CUCM 10.X. Este problema se documenta en el Id. de bug Cisco CSCup50058.

Migración del problema 3. a CUCM 10.x con los errores PCD hacia fuera con el “descanso del login” durante la tarea de la exportación

Solución

El usuario seleccionado para la detección del cluster era Usuario administrador agregado después de la instalación CUCM. Este problema se documenta en el Id. de bug Cisco CSCup43027.

Error del problema 4. “no podido para montar la exportación primera de las implementaciones de la Colaboración de Cisco como almacén NFS al host de ESXi”

Solución

PCD no es compatible con todos los tipos de licencia de vSphere ESXi de VMware, porque algunas de estas licencias no habilitan VMware requerido API. La guía PCD Admin incorpora las licencias compatibles.

Los teléfonos del problema 5. no pueden descargar el tono, Ringlist.xml, y los archivos de imagen de fondo de encargo del servidor TFTP CUCM

Solución

Después de la migración con PCD, el permiso para el archivo/la carpeta TFTP ha cambiado. Entre en contacto el Centro de Asistencia Técnica de Cisco (TAC) para aplicar la solución alternativa. Este problema se documenta en el bug Cisco ID CSCus01744 y CSCui42799.



Document ID: 118790